/* 
Theme Name: SeoPrime
Theme URI: https://seoprime.io
Description: SeoPrime
Author: SeoPrime
Author URI: https://seoprime.io
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
Blue color code: #39aaea
Green color code: #9abf3b
Black color code: #232323
Footer Bg color code: #4ebef4
*/
 
.trn500ms { -webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out; }
#HeaderSignup { }
#HeaderSignin { } 
#HeaderSignin:hover { border-color: #39aaea; }


/* HOMEPAGE */
.feature-block-inner-section { -webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out;  } 
   
.homepage-faq-block {}    
.homepage-faq-block .elementor-tab-title.eael-accordion-header { box-shadow: 3px 3px 7px 0 #A1A1A1;  } 


/* LOGIN PAGE */
.cst-login-inner-section { -webkit-box-shadow: 0 0 8px 0 #B5B5B5; box-shadow: 0 0 8px 0 #B5B5B5; }  
.cst-login-inner-section:hover { -webkit-box-shadow: 0 0 10px 5px #B5B5B5; box-shadow: 0 0 10px 5px #B5B5B5; }